#!/bin/bash

while getopts d:f: flag
do 
  case "${flag}" in
    d) database=${OPTARG};;
    f) filename=${OPTARG};;
  esac
done

pg_restore --verbose --clean --no-acl --no-owner -d $database $filename
